#COMPILE EXE
#DIM ALL PBMAIN() AS LONG
    LOCAL buf AS STRING * 32
    buf = "hello world"
    LOCAL p AS LONG
    p = STRPTR(buf)
    LOCAL c AS LONG
    c = PEEK(BYTE, p)

    FUNCTION = 104 FUNCTION
